﻿.clear-fix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clear-fix
{
	display: inline-block;
}

html[xmlns] .clear-fix
{
	display: block;
}

* html .clear-fix
{
	height: 1%;
}

html, html *
{
	margin: 0;
	padding: 0;
}

body
{
    background-color: #e4e6e4;
    color: #66676b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    /*font-size: 0.8em;*/
    line-height: 1.5;
}

:focus
{
    outline: none 0;
}

.float-left
{
	display: inline;
	float: left;
}

.float-right
{
	display: inline;
	float: right;
}

.align-left
{
    text-align: left !important;
}

.align-center
{
    text-align: center !important;
}

.align-right
{
    text-align: right !important;
}

.align-top
{
    vertical-align: top !important;
}

.align-middle
{
    vertical-align: middle !important;
}

.align-bottom
{
    vertical-align: bottom !important;
}

.hidden
{
    display: none;
}

.image-right
{
    padding: 0 0 6px 36px;
}

.image-left
{
    padding: 0 36px 6px 0;
}

img
{
	border: none 0;
}

a
{
    color: #4d791d;
	cursor: pointer;
	text-decoration: none;
}

a:hover
{
    color: #66676b;
    text-decoration: underline;
}

label
{
    color: #000;
    display: inline-block;
    /*padding: 5px 0;*/
    padding: 7px 0;
}

input, select, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

input.text, select, textarea
{
    border: solid 1px #dbdbdc;
    /*padding: 4px;*/
    padding: 6px;
}

input.text
{
    background-color: #fff;
}

input.button
{
    background-color: #629b33;
    border: none 0;
    color: #fff;
    cursor: pointer;
    padding: 10px;
}

#wrapper-home
{
    background: #000 url(../images/master/wrapper-home.png) repeat-x 0 0;
}

#wrapper-generic
{
    background: #000 url(../images/master/wrapper-generic.png) repeat-x 0 0;
}

#header-inner
{
    margin: 0 auto;
    /*padding-top: 52px;*/
    position: relative;
    width: 952px;
}

#header-inner-left
{
    width: 273px;
}

#header-inner-right
{
    width: 679px;
}

#logo
{
    padding-top: 67px;
}

#google-weather, #world-weather-online
{
    height: 95px;
    position: relative;
    width: 679px;
}

#google-weather .city-weather, #world-weather-online .city-weather
{
    color: #fff;
    font-size: 10px;
    padding: 10px 20px;
    position: relative;
    width: 639px;
}

#google-weather .city-weather h1, #world-weather-online .city-weather h1
{
    font-size: 20px;
}

#google-weather .city-weather-left
{
    width: 584px;
}

#google-weather .city-weather-right
{
    padding-left: 15px;
    width: 40px;
}

#world-weather-online .city-weather-left
{
    width: 560px;
}

#world-weather-online .city-weather-right
{
    padding-left: 15px;
    width: 64px;
}

#header-australia
{
    position: absolute;
    background: url(../images/master/melbourne.png) no-repeat 0 0;
    height: 25px;
    left: 292px;
    top: 79px;
    width: 175px;
    z-index: 2;
}

#header-nav
{
    /*padding: 38px 10px 0 0;
    padding: 28px 10px 0 0;*/
    padding: 0 10px 0 0;
}

#header-nav ul
{
    list-style-type: none;
}

#header-nav a
{
    color: #fff;
    display: block;
    /*padding: 20px 12px;*/
    padding: 31px 12px 15px 12px;
    text-decoration: none;
}

#header-nav a:hover, #header-nav a.active
{
    background-color: #5a8e22;
}

#header-nav a.vantec
{
    padding: 12px;
    height: 40px;
}

#header-nav a.vantec span
{
    display: block;
    background: url(../images/master/vantec.png) no-repeat 0 0;
    height: 40px;
    width: 66px;
}

#header-nav a.vantec:hover span
{
    background-position: 100% 0;
}

#hero-inner
{
    margin: 0 auto;
    width: 952px;
}

#hero-sliders
{
    background-color: #fff;
    /*padding: 10px 3px 4px 4px;*/
    padding: 4px 3px 4px 4px;
    width: 945px;
}

#hero-sliders a.hero-slider
{
    display: block;
    height: 398px;
    overflow: hidden;
    padding-right: 1px;
    position: relative;
    width: 188px;
}

#hero-sliders .hero-slider-hover
{
    bottom: 0;
    /*height: 218px;*/
    height: 106px;
    left: 0;
    overflow: hidden;
    position: absolute;
    z-index: 50;
}

#banner-outer
{
    margin: 0 auto;
    padding-bottom: 50px;
    width: 958px;
}

#banner-inner
{
    background-color: #fff;
    padding: 4px;
    width: 950px;
}

#home-outer
{
    background: url(../images/master/home.png) no-repeat center 402px;
}

#generic-outer
{
    background: url(../images/master/generic.png) no-repeat center 182px;
}

#home-inner
{
    color: #d0d1cf;
    margin: 0 auto;
    padding: 76px 0;
    width: 944px;
}

#generic
{
    background-color: #fff;
    padding: 47px 0 90px 0;
}

#generic-inner
{
    background: url(../images/master/generic-left.png) repeat-y 215px 0;
    color: #66676b;
    margin: 0 auto;
    width: 952px;
}

#home-inner .home-left
{
    width: 300px;
}

#home-inner .home-center
{
    padding: 0 40px;
    width: 300px;
}

#home-inner .home-right
{
    width: 264px;
}

#generic .generic-left
{
    width: 240px;
}

#generic .generic-right
{
    padding: 15px 0 15px 34px;
    width: 678px;
}

.body h1
{
    font-size: 24px;
    padding-bottom: 18px;
    text-transform: uppercase;
}

.body h2
{
    color: #629b33;
    font-size: 22px;
    padding-bottom: 18px;
    text-transform: uppercase;
}

.body h3
{
    font-size: 20px;
    padding-bottom: 18px;
    text-transform: uppercase;
}

.body h4
{
    font-size: 18px;
    padding-bottom: 18px;
    text-transform: uppercase;
}

.body h5
{
    font-size: 16px;
    padding-bottom: 18px;
    text-transform: uppercase;
}

.body p
{
    padding-bottom: 18px;
}

.body ul
{
    /*padding-left: 14px;*/
    padding: 0 0 18px 34px;
}

.body ol
{
    /*padding-left: 17px;*/
    padding: 0 0 18px 37px;
}

/*.body li
{
    padding-bottom: 6px;
}*/

.body table
{
    border: none 0;
}

.body table td, .body table th
{
    padding: 0 18px 18px 0;
    text-align: left;
    vertical-align: top;
}

.body-home img.bordered
{
    border: solid 1px #fff;
}

.body-home strong
{
    color: #fff;
}

.body-generic strong
{
    color: #000;
}

.body .green
{
    color: #629b33;
}

.body .black
{
    color: #000;
}

.body-home .indented
{
    padding-left: 28px;
}

.body-generic .indented
{
    padding-left: 12px;
}

#footer-outer
{
    background: url(../images/master/footer.png) repeat-x 0 0;
}

#footer-inner
{
    color: #717070;
    margin: 0 auto;
    padding: 35px 0;
    width: 952px;
}

/*#footer-nav
{
    padding-left: 12px;
}*/

#footer-nav ul
{
    list-style-type: none;
    padding: 10px 0;
}

#footer-nav li
{
    border-right: solid 1px #717070;
    display: inline-block;
    padding: 0 20px;
}

#footer-nav li:last-child
{
    border-right: none 0 !important;
}

#footer-nav a
{
    color: #717070;
    text-decoration: none;
}

/*#footer-copyright
{
    padding-right: 0px;
    text-align: right;
}*/

#left-nav .accordion, #left-nav .items
{
    padding-bottom: 35px;
}

#left-nav .accordion-header, #left-nav .item-header
{
    background: #545553 url(../images/master/left-nav-item.png) repeat-x 0 0;
    color: #fff;
    display: block;
    font-size: 20px;
    margin: 0;
    padding: 14px 14px 8px 14px;
}

#left-nav .ui-state-active, #left-nav .item-header:hover, #left-nav .item-header-active
{
    background: #5a8e22 url(../images/master/left-nav-item-hover.png) repeat-x 0 0;
}

#left-nav .themed .accordion-header, #left-nav .themed .item-header
{
    padding: 16px 14px 12px 14px !important;
}

#left-nav .accordion-body, #left-nav .item-body
{
    padding: 0;
}

#left-nav .red
{
    background: #690502 url(../images/master/left-nav-red.png) repeat-x 0 0 !important;
}

#left-nav .orange
{
    background: #8b5712 url(../images/master/left-nav-orange.png) repeat-x 0 0 !important;
}

#left-nav .purple
{
    background: #3e3e65 url(../images/master/left-nav-purple.png) repeat-x 0 0 !important;
}

#left-nav .teal
{
    background: #095b73 url(../images/master/left-nav-teal.png) repeat-x 0 0 !important;
}

#left-nav .blue
{
    background: #7d97ac url(../images/master/left-nav-blue.png) repeat-x 0 0 !important;
}

#left-nav .green
{
    background: #7d97ac url(../images/master/left-nav-green.png) repeat-x 0 0 !important;
}

#left-nav .grey
{
    background: #7d97ac url(../images/master/left-nav-grey.png) repeat-x 0 0 !important;
}

#left-nav .blue-gradient-1
{
    background: #02305a url(../images/master/left-nav-blue-gradient-1.png) repeat-x 0 0 !important;
}

#left-nav .blue-gradient-2
{
    background: #26557d url(../images/master/left-nav-blue-gradient-2.png) repeat-x 0 0 !important;
}

#left-nav .blue-gradient-3
{
    background: #325d84 url(../images/master/left-nav-blue-gradient-3.png) repeat-x 0 0 !important;
}

#left-nav .blue-gradient-4
{
    background: #3d648a url(../images/master/left-nav-blue-gradient-4.png) repeat-x 0 0 !important;
}

#left-nav .blue-gradient-5
{
    background: #4b7092 url(../images/master/left-nav-blue-gradient-5.png) repeat-x 0 0 !important;
}

#left-nav .blue-gradient-6
{
    background: #6785a1 url(../images/master/left-nav-blue-gradient-6.png) repeat-x 0 0 !important;
}

#left-nav .blue-gradient-7
{
    background: #7590a9 url(../images/master/left-nav-blue-gradient-7.png) repeat-x 0 0 !important;
}

#left-nav ul
{
    list-style-type: none;
    padding: 0;
}

#left-nav ul li a
{
    color: #66676b;
    display: block;
    padding: 11px 0 11px 28px;
    text-decoration: none;
}

#left-nav ul li a:hover, #left-nav ul li a.active
{
    background: url(../images/master/left-nav-sub-item.png) repeat-y 0 0;
}

.contact-us
{
    padding-bottom: 25px;
}

.contact-us h1, .contact-us h4
{
    padding-bottom: 6px !important;
}

.facebook a
{
    text-decoration: none;
}

.facebook img
{
    padding-right: 10px;
}

.block-heading
{
    background: url(../images/master/block-heading.png) repeat-x 0 0;
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 12px 20px 10px 20px;
}

.accordion-header
{
    background: url(../images/master/accordion.png) repeat-x 0 0;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    margin-bottom: 7px;
    padding: 12px 44px 10px 20px;
    position: relative;
}

.accordion-header .arrow
{
    background: url(../images/master/accordion-arrow.png) no-repeat 50% 50%;
    height: 42px;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
}

.accordion .ui-state-active
{
    background: url(../images/master/accordion-hover.png) repeat-x 0 0;
}

.accordion .ui-state-active .arrow
{
    background: url(../images/master/accordion-arrow-active.png) no-repeat 50% 50%;
}

.accordion-body
{
    padding: 18px 16px 7px 16px;
}

.accordion-body-wide
{
    padding: 18px 0 7px 0;
}

.gallery ul
{
    list-style-type: none;
    padding: 0;
}

.gallery li
{
    padding: 0 0 16px 16px;
}

.gallery a
{
    background: url(../images/master/gallery-border.png) no-repeat 0 0;
    display: block;
    padding: 7px;
}

.gallery img
{
    height: 127px;
    width: 190px;
}

.world-map
{
    background: url(../images/contact/world-map-border.png) no-repeat 0 0;
    padding: 7px;
}

.location-left
{
    padding: 0 0 18px 0;
    /*width: 385px;*/
    width: 320px;
}

.location-left table
{
    border-top: solid 1px #dbdbdc;
}

.location-left td, .location-left th
{
    border-bottom: solid 1px #dbdbdc;
    padding: 6px !important;
    text-align: left;
    vertical-align: top;
}

.location-right
{
    padding: 0 0 18px 26px;
    /*width: 235px;*/
    width: 300px;
}

.location-right .google-map
{
    /*height: 235px;
    width: 235px;*/
    height: 300px;
    width: 300px;
}

.google-map-info-window h2
{
    color: #629b33;
    font-size: 22px;
    padding-bottom: 6px;
    text-transform: uppercase;
}

.google-map-info-window p
{
    padding-bottom: 6px;
}

.login-logout
{
    padding-bottom: 18px;
}

.login
{
    margin-bottom: 18px;
}

.login, .logout, .register, .estimate-request
{
    background-color: #e0f0d3;
    border: solid 1px #dbdbdc;
    padding: 25px;
}

.login .required, .register .required, .estimate-request .required
{
    color: #ff0000;
    display: inline-block;
    font-size: 24px;
    padding-top: 7px;
}

.login input.text, .register input.text, .estimate-request input.text
{
    width: 200px;
}

.estimate-request input.width, .estimate-request input.height
{
    width: 50px;
}

.estimate-request input.ruFakeInput
{
    border: solid 1px #dbdbdc;
    margin: 0 8px 0 10px;
    /*padding: 4px;*/
    padding: 6px;
}

.estimate-request textarea
{
    height: 150px;
    width: 300px;
}
ul#header-social {clear:both;width:auto;height:25px;}
ul#header-social li{list-style:none!important; width:30px;height:30px; float:left;}
ul#header-social li.houzz{width:55px;height:30px; float:left;}
#header-social-wrapper {float:right; height:45px;}

/** The Block temp logo - Updated May 2015 **/

.block-logo {
    background: url('../images/theblocklabel.png') no-repeat 0 0;
    height: 126px;
    z-index: 0;
    left: 480px;
    top: 19px;
    position: absolute;
    width: 90px;
}

/* iframe loading symbol for eboss */
#EbossCatalogueIframe {
  background:url(../images/loading_icon.gif) center center no-repeat;
  background-size: 441px 291px;
 }
 
  .bg_architect{
	background-image: url(../images/bg_architect.png);
    background-repeat: repeat-x;
	width:300px !important;
	padding: 5px 5px 8px 17px;
    margin-right: 8px;
 }
 
 .bg_architect a{
	 color: #fff;
	 text-align:center;
 }
 
 .bg_architect a:hover{
	 text-decoration: none !important;
 }
